
  
  #annotationTable {
    width: 100%;
    border-collapse: collapse;
    margin-top: 20px;
  }
  .dataTables_wrapper .dataTables_paginate .paginate_button {
    padding: 5px 10px;
    border: 1px solid #ddd;
    cursor: pointer;
  }
  .expandable {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
  }
  .bar-container {
    position: relative;
    background-color: #e6e6e6; /* Light gray */
    border: 1px solid #ccc;
    height: 25px;
    width: 100%;
    border-radius: 3px;
  }
  .bar {
    position: absolute;
    height: 100%;
    background-color: #336699; /* Original dark blue */
    border-radius: 3px;
  }
  .bar-not-term {
    position: absolute;
    height: 100%;
    background-color: #F59E0B; /* Original dark blue */
    border-radius: 3px;
  }
  .bar-label {
    position: absolute;
    width: 100%;
    text-align: center;
    line-height: 16px;
    font-weight: bold;
    color: white; /* Default color for better contrast */
    text-shadow: 2px 2px 3px #336699; /*Subtle shadow for readability*/
    /* z-index: 1; */
  }
  .options-panel {
    margin-bottom: 20px; 
    border: 1px solid #ddd;
    display: flex;
    justify-content: flex-start; /* Pushes items to the edges */
    flex-wrap: wrap; /* Allows wrapping if the screen is small */
    /* width: 100%; */
    gap: 10px; /* Adds spacing between items */
  }
  .checkbox-container {
    display: inline-block;
    margin-right: 15px;
  }
  .checkbox-container label {
    margin-left: 5px;
  }
  .rt-link {
    color: #0033cc; /* Original link color */
    font-weight: bold;
    text-decoration: none;
  }
  .rt-link:hover {
    text-decoration: underline;
  }
  #annotationTable thead {
    background-color: #336699; /* Original table header color */
    color: white;
  }
  /* #annotationTable tbody tr:nth-child(odd) {
    background-color: #f9f9f9; 
  }
  #annotationTable tbody tr:nth-child(even) {
    background-color: #e6f2ff;
  } */
  #annotationTable th {
    background-color: #336699;
    color: white;
    font-weight: bold;
  }
  .datatable-header-link:hover {
      /* text-decoration: underline; */
      color: white !important; /* Change color on hover (yellow for visibility) */
  }
  .header-group {
      background-color: #d9e2f3 !important;
      color: #336699 !important;
      font-weight: bold; /* Allows wrapping if the screen is small */
      width: 100%;
  }
  .header-container {
    display: flex;
    justify-content: space-between; /* Pushes items to the edges */
    flex-wrap: wrap; /* Allows wrapping if the screen is small */
    width: 100%;
}
.info-container {
    display: flex;
    justify-content: flex-start; /* Pushes items to the edges */
    flex-wrap: wrap; /* Allows wrapping if the screen is small */
    /* width: 100%; */
    gap: 10px; /* Adds spacing between items */
}

/* table.dataTable thead>tr>th.dt-ordering-asc span.dt-column-order:after,
table.dataTable thead>tr>td.dt-ordering-asc span.dt-column-order:after {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: url('/images/up.gif') no-repeat center right !important;
} */

/* .dt-column-order {
    content: "" !important;
    background-image: none !important;
} */

table.dataTable thead .dt-column-order {
    visibility: hidden;
}
table.dataTable thead .dt-orderable-asc:hover .dt-column-order,
table.dataTable thead .dt-ordering-asc .dt-column-order, 
table.dataTable thead .dt-ordering-desc .dt-column-order {
    visibility: visible;
}



